Subject: Re: [patch net-next v2] devlink: bring port new reply back

From: [email-masked]
Date: Fri, 02 Jun 2023 05:00:20 +0000

Hello:

This patch was applied to netdev/net-next.git (main)
by Jakub Kicinski <[email-masked]>:

On Wed, 31 May 2023 16:20:25 +0200 you wrote:
> From: Jiri Pirko <[email-masked]>
> 
> In the offending fixes commit I mistakenly removed the reply message of
> the port new command. I was under impression it is a new port
> notification, partly due to the "notify" in the name of the helper
> function. Bring the code sending reply with new port message back, this
> time putting it directly to devlink_nl_cmd_port_new_doit()
> 
> [...]

Here is the summary with links:
  - [net-next,v2] devlink: bring port new reply back
    https://git.kernel.org/netdev/net-next/c/5ff9424ea03a

You are awesome, thank you!
-- 
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html